.center {
  text-align: center !important;
}

.container-fluid {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  background-color: #efefef;
  text-align: center;
}
